[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

f10 failed to update perl for missing dependency



Hello all,
I am running fedora 10 in HP laptop zv6000, the last couple update were
incomplete because the dependency problem, the following is the message
that did show when try to update. 
The message "Dependency resolution failed a package could not be found
that allows the task to complete". 
The details are:
perl = 4:5.10.0-56.fc10 is needed by package
3:perl-version-0.74-56.fc10.i386
perl = 4:5.10.0-56.fc10 is needed by package
4:perl-libs-5.10.0-56.fc10.i386
perl = 4:5.10.0-56.fc10 is needed by package
1:perl-Module-Pluggable-3.60-56.fc10.i386 : Success - empty transaction
do you have any suggestion on how I can fix it?
thank you in advance.
Vinny 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]